/* Recurrence Configuration */
"%dnd" = "%d 日";

/* Recurrence Configuration */
"%drd" = "%d 日";

/* Recurrence Configuration */
"%dst" = "%d 日";

/* Recurrence Configuration */
"%dth" = "%d 日";

/* Recurrence Configuration (e.g. Sunday, Monday and Wednesday) */
", " = "、";

/* Recurrence Configuration */
"After %lu times" = "指定期間 %lu 回";

/* Recurrence Configuration */
"After 1 time" = "指定期間 1 回";

/* Calendar */
"Calendar" = "カレンダー";

/* Recurrence Configuration (complex recurrence rule) */
"day" = "日";

/* Recurrence Configuration */
"Every %d days" = "%d 日ごと";

/* Recurrence Configuration */
"Every %d months" = "%d カ月ごと";

/* Recurrence Configuration (Every 2 months on the 10th and 11th, Every 2 months on the 1st Sunday) */
"Every %d months on the %@" = "%1$d カ月ごとの %2$@";

/* Recurrence Configuration (Every 2 weeks on Sunday, Every 2 weeks on Sunday and Monday) */
"Every %d weeks on %@" = "%1$d 週ごとの %2$@";

/* Recurrence Configuration */
"Every %d years" = "%d 年ごと";

/* Recurrence Configuration (Every 2 years in June, March, and April) */
"Every %d years in %@" = "%1$d 年ごとの %2$@";

/* Recurrence Configuration (Every 2 years on the 1st Sunday of March)) */
"Every %d years on the %@ of %@" = "%1$d 年ごとの %3$@の %2$@";

/* Recurrence Configuration */
"Every %lu weeks" = "%lu 週ごと";

/* Recurrence Configuration */
"Every day" = "毎日";

/* Recurrence Configuration */
"Every month" = "毎月";

/* Recurrence Configuration */
"Every month (Custom)" = "毎月（カスタム）";

/* Recurrence Configuration (Every month on the 10th and 11th, Every month on the 1st Sunday) */
"Every month on the %@" = "毎月 %@";

/* Recurrence Configuration */
"Every week" = "毎週";

/* Recurrence Configuration (Every week on Sunday, Every week on Sunday and Monday) */
"Every week on %@" = "毎週 %@";

/* Recurrence Configuration */
"Every year" = "毎年";

/* Recurrence Configuration (Every year in June, March, and April) */
"Every year in %@" = "毎年 %@";

/* Recurrence Configuration (Every year on the 1st Sunday of March) */
"Every year on the %@ of %@" = "毎年 %2$@ の %1$@";

/* Recurrence Configuration (last Sunday, last week) */
"last" = "最終";

/* Recurrence Configuration */
"Never" = "なし";

/* Recurrence Configuration */
"On %@" = "指定日 %@";

/* Recurrence Configuration */
"unknown day" = "不明な日";

/* Recurrence Configuration (ordinal + day name: last Sunday, 4th Wednesday); leave unchanged unless ordinals appear after the day */
"%@ %@" = "%1$@ %2$@";

/* Recurrence Configuration (e.g. Sunday and Monday) */
" and " = "と";

/* Recurrence Configuration (e.g. Sunday or Monday) */
" or " = "または";
